de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=14/12/17/9160639

Security Bulletins: HP TCP/IP Services for OpenVMS mit BIND oder POP
Sicherheit - 17-Dec-2014 09:39 UTC
HP hat zwei Security-Bulletins herausgegeben, die Verwundbarkeiten der POP- und BIND-Resolver-Dienste von HP TCP/IP Services for OpenVMS V5.7 beschreiben:
HPSBOV03226 rev.1 - HP TCP/IP Services for OpenVMS, BIND 9 Resolver, Multiple Remote Vulnerabilities
HPSBOV03225 rev.1 - HP OpenVMS running POP, Remote Denial of Service (DoS)

Die beschriebenen Sicherheitslücken werden mit dem aktuellen TCPIP-Patchkit V5.7 ECO5 für OpenVMS Alpha ab V8.3 und OpenVMS I64 ab V8.3-1H1 behoben.